/* -------------------------------------------------------------- 
  
   MASTER IMPORTS
   
-------------------------------------------------------------- */

@import "reset.css";
@import "typography.css";
@import "forms.css";
@import "tabs.css";


/* PAGE
-------------------------------------------------------------- */

#page { margin: 0 auto; width: 950px; }

body {
    background: #F5F5F5;
    font-family: Helvetica,Arial,Verdana,Tahoma,sans-serif;
    font-size: 12px;
    color: #666666;
    margin: 0 auto;
}

.clear {
    clear: both;
}

.left { float: left; }
.right { float: right; }

.pad4 { padding-left: 4px; }
.pad5 { padding-right: 5px; }
.pad5l { padding-left: 5px; }
.pad8 { padding-left: 8px; }
.padright10 { padding-right: 10px; }
.top0 { padding-top: 0; }
.top1 { padding-top: 1px; }
.top6 { padding-top: 6px; }
.top12 { padding-top: 12px; }
.top20 { padding-top: 20px; }
.center { text-align: center; }

.ttltxtmb { padding: 10px; }

.red { color: red; font-size: 12px; font-weight: normal; }


/* HEADER
-------------------------------------------------------------- */

#header-wrapper {
    background: white;
}

#header-container {
    margin: 0 auto;
    width: 1000px;
    height: 100px;
    background: white;
}

#header-logo {
    width: 305px;
    height: 49px;
    float: left;
    background: url(../images/Trust-Guard_Logo.jpg) no-repeat;
    position: relative;
    left: 10px;
    top: 31px;
}

#header-logo-portal {
    width: 178px;
    height: 64px;
    float: right;
    background: url(../images/pci-asv.jpg) no-repeat;
    position: relative;
    top: 30px;
}

#menu-top {
    margin-top: 58px;
    font-size: 8pt;
    font-weight: bold;
    text-align: right;
}

ul#nav a {
    cursor: pointer;
}

/* INDEX PANELS
-------------------------------------------------------------- */

.index-main-wrapper {
    clear: both;
}

.index-main-container {
    background: white;
    width: 1010px;
    margin: 0 auto;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.spacer
{
    background: white; 
    height: 10px;    
}

.content_body
{
    background: white;
    padding: 10px;
    padding-bottom: 20px;
}

a.index-main-button {  
    display:block;  
    width:100px;  
    height:20px;  
    background:url(btn_sprite_blue.gif) 0 0 no-repeat;  
    text-align:center;  
    font-size:15px;  
    font-weight:700;  
    text-decoration:none;  
    color:#fff;  
    line-height:35px;  
}  
       
a.index-main-button:hover {  
    background:url(btn_sprite_blue.gif) 0 -51px no-repeat;  
    color:#666;  
}


/* BODY
-------------------------------------------------------------- */

#body-wrapper {
    background: white;
}

.body-wrapper {
    background: white;
    width: 1010px;
    margin: 0 auto;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.body-container {
    width: 1000px;
    margin: auto;
    background: white;
}

.body-end {
    width: 1000px;
    height: 6px;
    margin: 0 auto;
    background-color: #FFFFFF;
}
    

.content-start {
    width: 1000px;
    height: 6px;
    margin: auto;
    background: url(../images/content-top.png) no-repeat;
}

.content-expand {
    width: 1000px;
    margin: 0 auto;
    background: url(../images/content-expand.png) repeat-y;
}

.content-container {
    padding: 3px 20px;
}

.content-container-cl {
    position: relative;
    padding: 3px 20px;
}

.content-empty {
    background: #eee;
    width: 1000px;
    margin: 0 auto;
}

.content-end {
    width: 1000px;
    height: 25px;
    margin: 0 auto;
    background: url(../images/content-bottom.png) no-repeat bottom;
}

.line-break {
    background: url(../images/line-break.png) no-repeat;
    clear: both;
    width: 978px;
    height: 15px;
    margin: 0 auto;
    position: relative;
    top: 10px;
}

.dashboard-wrapper {
    width: 1000px;
    height: 10px;
    margin: 0 auto;
    background: url(../images/titlebar-bg.png) no-repeat;
}

.page-title-Wwrapper {
    width: 100%;
    background-color: #FFFFFF;
}

.page-title-wrapper {
    width: 1000px;
    height: 63px;
    margin: 0 auto;
    background: url(../images/titlebar-bg.png) no-repeat;
}

.page-title-container {
    padding-top: 20px;
    padding-left: 29px;
}

.page-title-container h1 {
    font-size: 16px;
    font-weight: bold;
}

.page-subtitle-container {
    padding-top: 9px;
    padding-right: 10px;
}

.page-subtitle-container h1 {
    font-size: 16px;
    font-weight: bold;
}

.page-title-nav {
    float: right;
    padding-right: 18px;
    padding-top: 11px;
    z-index: 999;
    height: 42px;
    width: 700px;
}

.page-title-right {
    float: right;
    padding: 6px 0;
}

.page-title-right-II {
    float: right;
    padding: 1px 0;
}

.page-title-right-III {
    float: right;
    padding: 10px 0;
}

.profile-button {
    position: relative;
    top: 6px;
    float: right;
}

.page-title-shade {
    float: right;
    width: 15px;
    height: 42px;
    background: url(../images/titlebar-shade.png) no-repeat left;
}

.dashboard-panel1 {
    background: url(../images/dashboard-mainexpand1-bg.png) repeat-y;
    width: 478px;
    color: #404040;
    font-weight: bold;
    float: left;
    margin-left: 1px;
    padding-right: 2px;
}

.dashboard-panel2 {
    background: url(../images/dashboard-mainexpand1-bg.png) repeat-y;
    width: 477px;
    color: #404040;
    font-weight: bold;
    float: left;    
    padding-right: 2px;
}

.dashboard-panel1 h2, .dashboard-panel2 h2, .trend-host h2 {
    padding-left: 15px;
    padding-top: 9px;
}

.dashboard-panel-title {
    background: url(../images/dashboard-title1-bg.png) no-repeat;
    width: 478px;
    height: 36px;
    color: #404040;
    font-weight: bold;
}

.dashboard-table {
    height: 278px;
    margin: 3px 0 0 5px;
    text-align: center;
    font-size: 7pt;
    font-weight: normal;
}

.dashboard-table table {
    height: 278px;
    width: 468px;
}

.dashboard-table table td {
    border: 1px solid #999;
    padding: 4px;
}

.dashboard-end {
    background: url(../images/dashboard-end1.png) no-repeat;
    width: 478px;
    height: 9px;
    clear: both;
}

.validation {
        width: 150px;
}

.tcounter {
    width: 169px;
}

.trend-host {
    background: url(../images/trend-mainexpand-bg.png) repeat-y;
    width: 960px;
    color: #404040;
    font-weight: bold;
    float: left;    
    padding-right: 2px;
}

.trend-host-title {
    background: url(../images/trend-title-bg.png) no-repeat;
    width: 960px;
    height: 36px;
    color: #404040;
    font-weight: bold;
}

.trend-host-graph {
    height: 600px;
    width: 960px;
    margin: 0 auto;
    text-align: center;
    font-weight: normal;
}

.trend-host-end {
    background: url(../images/trend-end.png) no-repeat;
    width: 960px;
    height: 9px;
    clear: both;
}

.threat-bar_L {
    background: url(../images/threat-bar_L.png) no-repeat;
    float: left;
    width: 8px;
    height: 24px;
}

.threat-counter {
    background: url(../images/threat-bar_bg.png) repeat-x;
    float: left;
    height: 24px;
}

.threat-count {
    float: left;
    margin-top: 5px;
    width: 20px;
    text-align: center;
}

.threat-countS {
    background: url(../images/threat-bar_bgS.png) repeat-x 0 -4px;
    float: left;
    margin-top: 4px;
    padding-bottom: 1px;
    width: 28px;
    text-align: center;
}

.threat-countH {
    background: url(../images/threat-bar_bgH.png) repeat-x 0 -4px;
    float: left;
    margin-top: 4px;
    padding-bottom: 1px;
    width: 28px;
    text-align: center;
}

.threat-countM {
    background: url(../images/threat-bar_bgM.png) repeat-x 0 -4px;
    float: left;
    margin-top: 4px;
    padding-bottom: 1px;
    width: 28px;
    text-align: center;
}

.threat-countL {
    background: url(../images/threat-bar_bgL.png) repeat-x 0 -4px;
    float: left;
    margin-top: 4px;
    padding-bottom: 1px;
    width: 28px;
    text-align: center;
}

.threat-countI {
    background: url(../images/threat-bar_bgI.png) repeat-x 0 -4px;
    float: left;
    margin-top: 4px;
    padding-bottom: 1px;
    width: 28px;
    text-align: center;
}

.threat-seperator {
    float: left;
    padding: 0 2px;
}

.threat-bar_R {
    background: url(../images/threat-bar_R.png) no-repeat;
    float: left;
    width: 8px;
    height: 24px;
}

.profile-header-personal {
    position: relative;
    left: 38px;
    height: 50px;
    background: url(../images/h1-personalinformation.png) no-repeat bottom left;
    bottom: 10px;
}

.profile-header-contact {
    position: relative;
    left: 38px;
    height: 50px;
    background: url(../images/h1-contactlocation.png) no-repeat bottom left;
    bottom: 10px;
}

.profile-header-settings {
    position: relative;
    left: 38px;
    height: 50px;
    background: url(../images/h1-defaultsetup.png) no-repeat bottom left;
    bottom: 10px;
}

.profile-header-schedule {
    position: relative;
    left: 38px;
    height: 35px;
    background: url(../images/h1-schedule.png) no-repeat bottom left;
    bottom: 10px;
}

.search-radio {
    position: relative;
    top: 12px;
    float: right;
    width: 207px;
}

.search-results-container {
    width: 957px;
    height: 42px;
    background-color: #F9F8CF;
    border: 1px solid #F3F19F;
    clear: both;
    margin-top: 5px;
    margin-bottom: 20px;
}

.search-results {
    font-style: italic;
    position: relative;
    top: 12px;
    left: 12px;
    clear: both;
}

.scan-pages-container {
    float: right;
    position: relative;
    top: 0px;
    font-size: 11px;
    text-align: right;
    width: 250px;
}

.scan-arrows {
    float: right;
    z-index: 9999;
    height: 17px;
    width: 40px;
    padding-left: 8px;
    padding-bottom: 4px;
} 

.scan-results {
    position: relative;
    top: 10px;
    left: 7px;
    padding-bottom: 20px;
    width: 500px;
}

.running-scans {
    position: relative;
    top: 10px;
    left: 7px;
    padding-bottom: 20px;
    width: 500px;
    font-weight: bold;
}

.scan-details {
    float: right;
    position: relative;
    top: 12px;
    font-weight: bold;
    padding-right: 10px;
}

.scan-submit {
    float: left;
    margin-left: 126px;
}

.bdr-top {
    border-top: 1px solid #DBDBDB;
}

div.help p {
   font-family: Arial, Verdana;
   font-size: 12px;
   margin: 0 0 1.5em;
   padding:0;
}

div.help h6 {
   color:#000000;
   font-family: Arial, Verdana;
   font-size: 12px;
   font-weight: bold;
   margin: 0;
}

.SAQ-Sum {
   width:600px;
}

table.SAQ-Sum {
   border: 2px solid #113D64;
}

table.SAQ-Sum td {
   border: 1px solid #999999;
   padding: 2px;
}

.f_form {
   padding-top: 3px;
}

.welcome-container {
    float: left;
    width: 420px;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: justify;
}

.quicklink-container {
    float: right;
    width: 410px;
    margin-top: 10px;
    margin-bottom: 30px;
    background: url(../images/index-spacer.png) no-repeat;
    padding-left: 40px;
    padding-top: 25px;
}

.quicklink-icon-container {
    float: left;
    width: 46px;
    height: 50px;
    margin-right: 10px;
}

.quicklink-icon-newscan {
    width: 46px;
    height: 42px;
    background: url(../images/ql-icon-newscan.png) no-repeat right;
}

.quicklink-icon-manage {
    width: 46px;
    height: 40px;
    background: url(../images/ql-icon-manage.png) no-repeat center;
}

.quicklink-icon-reports {
    width: 46px;
    height: 44px;
    background: url(../images/ql-icon-reports.png) no-repeat center;
}

.quicklink-icon-saq {
    width: 46px;
    height: 48px;
    background: url(../images/ql-icon-saq.png) no-repeat center;
}

.quicklink-icon-status {
    width: 46px;
    height: 42px;
    background: url(../images/ql-icon-status.png) no-repeat center;
}

.quicklink {
    height: 50px;
    margin-bottom: 40px;
    color: #666666;
}

.quicklink-instructions {
    height: 50px;
    margin-bottom: 25px;
    color: #666666;
}

.quicklink h1,
.quicklink-instructions h1 {
    font-size: 18px;
    font-weight: normal;
    color: #0066CC;
}

.quicklink h1 a:link,
.quicklink-instructions h1 a:link { color: #0066CC; }
.quicklink h1 a:visited,
.quicklink-instructions h1 a:visited { color: #0066CC; }
.quicklink h1 a:active,
.quicklink-instructions h1 a:active { color: #0066CC; }
.quicklink h1 a:hover,
.quicklink-instructions h1 a:hover { color: #0066CC; text-decoration: underline; }

.quicklink h2,
.quicklink-instructions h2 {
    font-size: 18px;
    color: #0066CC;
}

/* ICONS
-------------------------------------------------------------- */

.icon-dashboard {
    float: left;
    background: url(../images/icon-dashboard.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 15px;
    position: relative;
    top: 4px;
    padding-right: 8px;
}

.icon-settings {
    float: left;
    background: url(../images/icon-settings.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 16px;
    position: relative;
    top: 4px;
    padding-right: 8px;
}

.icon-reporting {
    float: left;
    background: url(../images/icon-reporting.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 16px;
    position: relative;
    top: 3px;
    padding-right: 4px;
}

.icon-scan-lookup {
    float: left;
    background: url(../images/icon-scanstatus.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 17px;
    position: relative;
    top: 2px;
    padding-right: 4px;
}

.icon-scan-status {
    float: left;
    background: url(../images/icon-scanschedule.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 3px;
    padding-right: 4px;
}

/* New Icons (Needs Arranging)
-------------------------------------------------------------- */    

.icon-help {
    float: left;
    background: url(../images/icon-help.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

.icon-host-summary {
    float: left;
    background: url(../images/icon-host-summary-info.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

.icon-monthly-schedule {
    float: left;
    background: url(../images/icon-monthly-schedule.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 3px;
    padding-right: 4px;
}

.icon-operating-systems {
    float: left;
    background: url(../images/icon-operating-systems.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

.icon-vat-database {
    float: left;
    background: url(../images/icon-vat-database.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

.icon-vat-signature {
    float: left;
    background: url(../images/icon-new-vat-signature.png) no-repeat center;
    margin-left: -6px;
    width: 35px;
    height: 18px;
    position: relative;
    top: 4px;
    padding-right: 4px;
}

/* BUTTONS
-------------------------------------------------------------- */    

.update, .update-cl {
    bottom: 13px;
    height: 56px;
    width: 106px;
    float: right;
    background: url(../images/required-bg.png) no-repeat top left;
    margin-top: 25px;
    position: absolute;
    bottom: 0;
    right: 34px;
}

.update-cl {
    right: 64px;
}

.update-button {
    position: relative;
    top: 25px;
}

.update-noreq {
    position: relative;
    bottom: 13px;
    right: 44px;
    height: 31px;
    width: 106px;
    float: right;
}

.update-button-noreq {
    position: relative;
    top: 25px;
}



/* TABLES
-------------------------------------------------------------- */

.table-bdr {
    border: 1px solid #DBDBDB;
}

.table-cbdr {
    border: 1px solid #DBDBDB;
}

.table-cbdr th {
    border: 1px solid #DBDBDB;
    font-size: 12pt;
    text-align: center;
}

.table-cbdr tr.cbgc {
    background-color: #FF0000;
}

.table-cbdr td {
    border: 1px solid #DBDBDB;
    padding: 0 4px;
}

.table-small {
    width: 472px;
    font-size: 12px;
}

.table-small table {
    border-bottom: 8px solid #D6D6D6;
}

.table-full {
    width: 959px;
    font-size: 12px;
}

.table-full-D {
    width: 952px;
    font-size: 12px;
}

.table-full table {
    border-bottom: 8px solid #D6D6D6;
}

.table-small h1, .table-full h1, .AuditHeader h1 {
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 4px;
}


.table-header {
    background: #EBEBEB url(../images/header-cell-title-bg.gif) repeat-x top;
    height: 31px;
}

.header-cell-left {
    font-weight: bold;
    color: #404040;
    border-top: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    padding: 0 6px 0 6px;
    vertical-align: middle;
}

.header-cell {
    font-weight: bold;
    color: #404040;
    border-top: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 5px 6px;
}

.header-cellVT {
    font-weight: bold;
    color: #404040;
    border-top: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 5px 6px 0 6px;
    vertical-align: top;
}

.header-cell-right {
    font-weight: bold;
    color: #404040;
    border-top: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 0 6px 0 6px;
    vertical-align: middle;
}

.header-cell-left a,
.header-cell a,
.header-cell-right a {
    font-weight: bold;
    color: #404040;
}

.select-cell {
    font-weight: bold;
    color: #404040;
    border-top: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 5px 0 0 0;
}

.fr {
    float: right;
}

.va-mid {
    vertical-align: middle;
}

.va-top {
    vertical-align: top;
}

.va-bottom {
    vertical-align: bottom;
}

.row1 {
    background: white;
    color: #4c4c4c;
}

.row2 {
    background: #efefef;
    color: #4c4c4c;
}


.cell-left {
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    padding: 0 6px 0 6px;
    font-size: 12px;
    vertical-align: middle;
}

.cell {
    border-right: 1px solid #dbdbdb;
    padding: 4px 6px 4px 6px;
    font-size: 12px;
    vertical-align: middle;
    text-align: center;
}

.cell a:link { color: #113D64; }
.cell a:visited { color: #113D64; }
.cell a:hover { color: #113D64; }
.cell a:active { color: #113D64; }

.cell img {
    float: left;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}

.cell-severity {
    width: 60px;
    padding-right: 0;
}

.text-left { text-align: left; }

.report-types {
    width: 355px;
}

.review-r {
    width: 167px;
}

.rerun-scan-row1 {
    background: url(../images/rerun.png) no-repeat;
    background-position: center;
}

.rerun-scan-row2 {
    background: url(../images/rerun2.png) no-repeat;
    background-position: center;
}

.status-row1 {
    background: url(../images/status-row1.png) no-repeat;
    background-position: center;
    width: 32px;
}

.status-row2 {
    background: url(../images/status-row2.png) no-repeat;
    background-position: center;
    width: 32px;
}

.runonce {
    float: left;
    margin-left: 20px;
    background: #f0f1f4;
    padding: 2px 10px;
}

.runonce-header {
    font-weight: bold;
}

.runonce-cell {
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.cal-header {
    padding: 4px 0 0 0;
    height: 21px;
}


/* FOOTER
-------------------------------------------------------------- */

#footer {
    clear: both;
    margin: 0 auto;
    height: 50px;
    border-top: 1px solid #BFBFBF;
}

#footer-container {
    margin: 10px auto;
    width: 1000px;
    font-size: 12px;
}

#footer-content {
    position: relative;
    top: 9px;
    left: 16px;
}

#footer-container a:link { color: #0066CC; }
#footer-container a:visited { color: #0066CC; }
#footer-container a:active { color: #0066CC; }
#footer-container a:hover { color: #0066CC; text-decoration: underline; }

/* MISC
-------------------------------------------------------------- */

.nom {
margin: 0 5px 5px 0;
}

.hasm {
margin: 0 0 0 5px;
}

.nsb {
border-width: 1px 0;
height: 15px;
}

.mntr-midA {
border-collapse: collapse;
border-style: solid;
border-width: 0px;
padding: 5px 0 2px 5px;
width: 20px;
}

.mntr-midB {
align: center;
border-style: solid;
border-width: 0px;
background-color: #EFEFEF;
padding: 5px 0 2px 5px;
border-collapse: collapse;
width: 20px;
}

.sched-table {
align: center;
padding: 3px 10px;
}

span.subtitle {
font-size: 8pt;
}

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Arial,Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
text-align: left;
}

@media print {
.tabcontent {
display:block !important;
}
}

div#content {
    position: relative;
    width: 1000px;
    height:390px;
    top: 0px;
    left: 0px;
    background-color: #E3DfFF;
}


div#scan {
    position: relative;
    width: 1000px;
    height:390px;
    top: 0px;
    left: 0px;
    background-color: #E3DfFF;
}

div.content-container input.inbar { 
   margin: 2px 5px 0 0;
}

.forminput { 
   display: none; 
   width: 400px;
   background-color: #ffffff; 
   border: thin none #003399;
   padding: 5px 5px 5px 5px;
}

.forminputD { 
   background-color: transparent; 
   border: thin none #003399;
   padding: 5px 5px 0 0;
}

.forminputN { 
   display: none; 
   background-color: transparent; 
   border: thin none #003399;
   font-weight: normal;
   padding: 5px 5px 5px 5px;
}

.forminputS { 
   display: none; 
   float: left;
   background-color: transparent; 
   border: thin none #003399;
   font-weight: normal;
   padding: 5px 5px 5px 5px;
}

.forminputT { 
   display: none; 
   float: left;
   background-color: transparent;
   border: thin none #003399;
   font-weight: normal;
   padding: 5px 5px 5px 0;
}

.schedforminput { 
   display: none; 
   width: 98%;
   background-color: #ffffff; 
   border: thin none #003399;
   padding: 5px 5px 5px 5px;
}

img {
   border: 0;
}

a.msg,  a.pager {
   text-decoration: none;
}

a.legend {
   text-decoration: none; 
}

hr { 
   border: 1px solid #113D64;
}

input { 
   color: #666666; 
   font-family: Arial,Verdana; 
   font-size: 10pt; 
   font-weight: bold;
}

textarea {
    color: #666666; 
   font-family: Arial,Verdana; 
   font-size: 10pt; 
   font-weight: bold;    
}

select {
   color: #666666; 
   font-family: Arial,Verdana; 
   font-size: 10pt; 
   font-weight: bold;
   margin: 0 5px 5px 5px;
}

a.navlink { 
   color: #808080; 
   text-decoration: none; 
   font-family: Arial; 
   font-size: 10pt; 
   font-weight: bold;
   padding: 2px;
}

a.navlink:active {
   text-decoration: none;
}
a.navlink:hover {
   text-decoration: none;
}

#tabs ul li.here {
   border-bottom: 1px solid #ffc;
   list-style: none;
   display: inline;
}

.tableHidden {
   font-family: Arial,Verdana;
   color: white;
   font-size: 10pt;
   border-width: 2px;
   border-color: white;
   border-collapse: collapse;
   border-style: solid;
}
.tableAudit {
   font-family: Arial,Verdana;
   color: #000000;
   font-size: 10pt;
   border-width: 2px;
   border-color: white;
   border-collapse: collapse;
   border-style: solid;
}

.pageCell {
   border-style: solid;
   border-width: 0px;
   padding: 0.25em 6px;
   border-collapse: collapse;
}
.pageCellTB {
   border-color: #DBDBDB;
   border-style: solid;
   border-width: 1px 0px 0px 0px;
   padding: 0.25em 6px;
   border-collapse: collapse;
}
.pageCellSB {
   border-style: solid;
   border-width: 1px;
   padding: 0.25em 6px;
   border-collapse: collapse;
}
.pageCellVR {
   border-style: solid;
   border-width: 0px;
   padding: 0.25em;
   border-collapse: collapse;
}
.cellOdd {
   border-style: solid;
   border-width: 0px;
   background-color: #EFEFEF;
   padding: 0.25em 6px;
   border-collapse: collapse;
}
.cellOdd2 {
   border-style: solid;
   border-width: 0px;
   background-color: #F9F9F9;
   padding: 0.25em 6px;
   border-collapse: collapse;
}
.cellOddVR {
   border-style: solid;
   border-width: 0px;
   background-color: #EFEFEF;
   padding: 0.25em;
   border-collapse: collapse;
}

table.error th {
   color: #FF0000;
}

#dashContainer {
   font-family: Arial,Verdana; 
   color: #666666; 
   font-size: 10pt;
   border-width: 2px;
   border-left-width: 2px;
   border-color: #6797BF;
   border-collapse: collapse;
   border-style: solid;
   width: 912;
}

#dashModule {
   float: left;
   width: 450;
   border-collapse: collapse;
   border-color: #6797BF;
   padding: 2px;
   border-style: dashed;
   border-width: 1px;
}

#dashModuleDB {
   float: left;
   width: 468;
   border-collapse: collapse;
   border-color: white;
   padding: 2px;
   border-style: solid;
   border-width: 1px;
}
#dashModuleSPAN {
   float: left;
   width: 953;
   border-collapse: collapse;
   border-color: white;
   padding: 2px;
   border-style: solid;
   border-width: 1px;
}

p.dashHeading {
   font-weight: bold;
   background-color: #6797BF;
   color: #FFFFFF;
}

P.bottomborder {
   border: 1px solid #6797BF;
   border-width: 0 0 1px 0;
}

.code {
   border: 1px solid #6797BF;
   padding-left: 1em;
}

div.twoboxleft {
   display: inline;
   float: left;
   width: 45%;
}

div.twoboxright {
   display: inline;
   float:right;
   margin-right: 10%;
}

div.twoboxrightcenter {
   display: inline;
   clear: right;
   width: 20%;
}

div.settings {
   display: none;
}

div.clear {
   clear: both;
}

div.menuspacer {
   padding-bottom: 15px;
}